pyenv

きっとすでにもう常識なのかもしれないが、pyenvってのが2.7系と3.6系の共存に大変役立つらしいということをつい最近しったので、以下にリンクを。

pyenv local 2.7.8

とかやるとその作業ディレクトリだけ2.7が起動するらしい。すばらしい。

 

arairyoya.hatenablog.jp

 

qiita.com